#include<iostream>
#include<cmath>
using namespace std;

int main()
{
	float i,b;
	int a;
	cin>>i;
	a=int(i);
	b=i-a;
	if(b<0.5&&b>=0)
	   cout<<a<<endl;
	else
	   cout<<a+1<<endl;
	
	
	
	return 0;
}
